/* LAYOUT
===================================*/
*,
*:before,
*:after {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.center {
  width: 990px;
  margin-left: auto;
  margin-right: auto;
}

.clearfix:after {
  content: "";
  display: table;
  clear: both;
}

[class*="column-"] {
  float: left;
  margin-left: 2%;
}

.column-23:nth-child(4n+1),
[class*="column-"]:first-child {
  margin-left: 0;
  clear: left;
}

.column-right {
  float: right;
}

.column-60 {
  width: 60%;
}

.column-49 {
  width: 49%;
}

.column-32 {
  width: 32%;
}

.column-23 {
  width: 23.5%;
}

.column-23:nth-child(-n+4) {
  margin-top: 0;
}